services:
    uidentify_api_manager:
        class: LifeStyle\Tools\RestAuthBundle\Api\Manager
        arguments: ["@service_container"]
    uidentify.security.authentication.provider:
        class: LifeStyle\Tools\RestAuthBundle\Security\Authentication\Provider\UidentifyProvider
        arguments: ["", "@service_container"]
    uidentify.security.authentication.listener:
        class: LifeStyle\Tools\RestAuthBundle\Security\Firewall\UidentifyListener
        arguments: ["@security.token_storage", "@security.authentication.manager", "@service_container"]
